#map-plug {display:none;}

#google-reviews {
    display:block;
}

.review-item {
    border:solid 1px rgba(190,190,190,.35);
    margin:0 auto;
    padding:1em;
    font-size: 14px;
    text-align: center;
}

@media ( max-width:1200px) {
    .review-item { flex: 1 1 40%; }
}

@media ( max-width:450px) {
    .review-item { flex: 1 1 90%; }
}

.review-meta, .review-stars {text-align:center;}
.review-author { text-transform: capitalize; font-weight:bold; }
.review-date {opacity:.6; display:block;}
.review-text {text-align:center;margin:auto;}



.review-stars ul {
    display: inline-block;
    list-style: none !important;
    margin:0; padding:0;
}

.review-stars ul li {
    float: left;
    list-style: none !important;
    margin-right: 1px;
    line-height:1;
}

.review-stars ul li i {
    color: #E4B248;
    font-size: 1.4em;
    font-style:normal;
}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }
